function FileData_Pairs(x)
{
x.t("activaci\u00f3n","interrupciones");
x.t("selecci\u00f3n","toda");
x.t("remota.","puede");
x.t("lista.","cuando");
x.t("todas","para");
x.t("todas","desactivar");
x.t("remota","activaci\u00f3n");
x.t("remota","visualizaci\u00f3n");
x.t("remota","que");
x.t("remota","una");
x.t("para","informar");
x.t("para","seleccionar");
x.t("asistente","sistemas");
x.t("las","interrupciones");
x.t("las","estaciones");
x.t("las","casillas");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("estaci\u00f3n","administraci\u00f3n");
x.t("ser","necesario");
x.t("anular","selecci\u00f3n");
x.t("del","equipo");
x.t("del","conmutador");
x.t("los","par\u00e1metros");
x.t("equipo","recuperar\u00e1");
x.t("env\u00edan","las");
x.t("interrupciones","por");
x.t("interrupciones","snmp");
x.t("notificaci\u00f3n","enviada");
x.t("toda","lista");
x.t("necesario","investigar.");
x.t("mostrar\u00e1","lista");
x.t("investigar.","software");
x.t("configuraci\u00f3n","los");
x.t("openmanage","dell");
x.t("sucesos.","puede");
x.t("clic","las");
x.t("4\u20118.","cuadro");
x.t("producido","suceso");
x.t("informar","que");
x.t("f\u00e1cilmente.","figura");
x.t("que","env\u00edan");
x.t("que","producido");
x.t("que","puede");
x.t("di\u00e1logo","interrupciones");
x.t("vez","panel");
x.t("categor\u00eda","interrupciones");
x.t("enviada","por");
x.t("seleccionar","anular");
x.t("seleccionar","activar");
x.t("individuales","activaci\u00f3n");
x.t("individuales","administraci\u00f3n");
x.t("individuales","una");
x.t("administraci\u00f3n","para");
x.t("administraci\u00f3n","del");
x.t("administraci\u00f3n","haciendo");
x.t("activar","todas");
x.t("cuando","seleccione");
x.t("software","asistente");
x.t("interrupci\u00f3n","snmp");
x.t("seleccione","categor\u00eda");
x.t("recuperar\u00e1","mostrar\u00e1");
x.t("puede","ser");
x.t("puede","seleccionar");
x.t("puede","especificar");
x.t("correspondientes","lista.");
x.t("desde","conmutador");
x.t("figura","4\u20118.");
x.t("por","conmutador");
x.t("por","primera");
x.t("par\u00e1metros","del");
x.t("estaciones","administraci\u00f3n");
x.t("desactivar","todas");
x.t("cuadro","di\u00e1logo");
x.t("panel","administraci\u00f3n");
x.t("lista","interrupciones");
x.t("lista","f\u00e1cilmente.");
x.t("especificar","las");
x.t("verificaci\u00f3n","correspondientes");
x.t("conmutador","consola");
x.t("una","estaci\u00f3n");
x.t("una","notificaci\u00f3n");
x.t("una","interrupci\u00f3n");
x.t("primera","vez");
x.t("snmp","que");
x.t("snmp","individuales");
x.t("snmp","desde");
x.t("snmp","una");
x.t("suceso","conmutador");
x.t("casillas","verificaci\u00f3n");
x.t("sistemas","openmanage");
x.t("dell","administrador");
x.t("administrador","sucesos.");
x.t("haciendo","clic");
x.t("consola","remota.");
x.t("consola","remota");
}
